{
	"name": "Xiao Wang",
	"short_name": "Xiao Wang",
	"icons": [
		{
			"src": "xiao-wang-favicon-192px.png",
			"sizes": "192x192",
			"type": "image/png"
		},
		{
			"src": "xiao-wang-favicon-512px.png",
			"sizes": "512x512",
			"type": "image/png"
		}
	]
}
